<resources>

    <style name="AppTheme" parent="Theme.AppCompat.Light">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/whiteish</item>
        <item name="colorPrimaryDark">@color/black_54</item>
        <item name="colorAccent">@color/black</item>

        <item name="colorButtonNormal">@color/dark_green</item>
        <item name="colorControlNormal">@color/silver</item>
        <item name="colorControlActivated">@color/dark_green</item>
        <item name="colorControlHighlight">@color/dark_green</item>

        <item name="android:textColorPrimaryDisableOnly">@color/warm_grey</item>

        <item name="android:textViewStyle">@style/RobotoRegularTextViewStyle</item>
        <item name="editTextStyle">@style/EditTextStyle</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="ToolbarStyle" parent="@style/ThemeOverlay.AppCompat.ActionBar">
        <item name="colorControlNormal">@color/dark_green</item>
        <item name="android:textColorPrimary">@color/black</item>
    </style>

    <style name="EditTextStyle" parent="Widget.AppCompat.EditText">
        <item name="background">@color/transparent</item>
        <item name="android:textColorHint">@color/greyish</item>

    </style>


    <style name="RobotoRegularTextViewStyle" parent="android:Widget.TextView">
        <item name="android:textSize">14dp</item>
    </style>

    <style name="BottomBarTextStyle" parent="RobotoRegularTextViewStyle">
        <item name="android:textSize">12dp</item>
    </style>

    <style name="ButtonNoBackground" parent="Widget.AppCompat.Button">
    <item name="android:background">@color/transparent</item>
    <item name="android:textColor">@drawable/button_no_background</item>
    <item name="android:textAllCaps">true</item>
    <item name="android:minHeight">0dp</item>
    <item name="android:minWidth">0dp</item>
    </style>

    <style name="ButtonTelegramDialog" parent="ButtonNoBackground">
        <item name="android:textColor">@color/telergam_blue</item>
    </style>

    <style name="FullHeightDialog" parent="android:style/Theme.Dialog">
        <item name="android:windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar"/>

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light"/>

</resources>
